Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 2480)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 2490)
@@ -5,6 +5,6 @@
 Anti aliasing=None
 Floating-point mode=Fastest
-Full Screen=No
-Rendering Device=NVIDIA GeForce 6800 GT
+Full Screen=Yes
+Rendering Device=NVIDIA GeForce 7950 GX2
 VSync=No
 Video Mode=800 x 600 @ 32-bit colour
Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Release/OcclusionCulling.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Release/OcclusionCulling.cfg	(revision 2480)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Release/OcclusionCulling.cfg	(revision 2490)
@@ -1,8 +1,8 @@
 OnlineCullingAlgorithm=CHC
-DepthPass = yes
+DepthPass = no
 FlushQueue = no
 UseVisibilityQueries = yes
-QueryObjectsMode = EXACT
-#QueryObjectsMode = NODE
+#QueryObjectsMode = EXACT
+QueryObjectsMode = NODE
 #QueryObjectsMode = APPROXIMATE
 ResetMaterialForQueries = yes
